.vertical_nav ul.nav_0 {
	min-width:150px;
}

.vertical_nav ul.nav_0 a { 
	color:#000;
}
.vertical_nav ul.nav_0 li.nav_0:last-child, .vertical_nav ul.nav_0 li.nav_0:last-child a{ 
	border-radius:6px;
}
.vertical_nav ul.nav_0 li.nav_0:last-child:hover, .vertical_nav ul.nav_0 li.nav_0:last-child:hover a{ 
	border-radius:0px;
}


.vertical_nav li.nav_0 ul {
	/* box-shadow: 0px 0px 5px #333; */
}

.vertical_nav .nav-heading { 
	/*"Products" in the left nav is supposed to act like a section header, but still have categories underneath it*/
	background: url("../../images/site/left_infobox.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
   	line-height: 14px;
   	margin: 0px;
   	padding: 3px 5px 3px 5px;
   	text-decoration: none;
   	min-height: 10px;
   	color: #003776;
    font-size: 15px;
    max-height: 31px;
    padding: 8px 8px 16px;
    border-radius:6px 6px 0 0;
    font-weight: bold;

}
.vertical_nav ul.nav_0 li:first-child a.first {
	/* border-radius: 6px 6px 0 0; */
}
.vertical_nav ul.nav_0 a {
   	text-decoration: none;
   	/* border-radius: 6px 6px 0 0; */
   	max-height:31px;
   	background:url(../../images/site/col_left_sub.png) repeat-x left bottom transparent;
   	color:#003776;
   	font-size:13px;
   	padding:8px 8px 16px 8px;
    font-weight: bold;
    line-height: 13px;
}
.vertical_nav ul.nav_0 a:hover {
   	background:url(../../images/site/col_left_sub_hover.png) repeat-x left top transparent;
	border-radius:0px 0px 0 0;
}

.vertical_nav {
	position:relative;
	z-index:3;
	
}


#topNavigation .horizontal_nav {
	position: relative;
	z-index: 4000;
	top: 10px;
	left: 16px;
}

#topNavigation .horizontal_nav a.nav_0 {
	display: table-cell;
	border-spacing: 0;
	height: 42px;
	width: auto;
	padding: 0 15px 0 16px;
	margin: 0;
	text-decoration:none;
	cursor:pointer;
	color: #333333;
	font-size: 13px;
	background:url('../../images/site/top_nav_sep.png') left center no-repeat;
	position: relative;
	top: 0;
	left: 0;
	font-weight:bold;
	vertical-align: middle;
}

#topNavigation .horizontal_nav li.nav_0:hover {
	background:url('../../images/site/heading_gradient_med_hover.png') left center repeat-x;
}

#topNavigation .horizontal_nav a.nav_0.first {
	background:none;
}
.horizontal_nav li.nav_0:hover ul.nav_1{
   display:block;
}
.horizontal_nav li.nav_0:hover ul.nav_1 li{
   background: #EF423C;

}
.horizontal_nav li.nav_0:hover ul.nav_1 li a{
   background:none;
   border-bottom: 1px solid white;
   color:white;
}
.horizontal_nav li.nav_0:hover ul.nav_1 li:hover a{
color:#ccc;
   border-bottom:1px solid #ccc;
}
.horizontal_nav li.nav_0:hover ul.nav_1 li a.last{
   border-bottom: 0px solid white;
}
.horizontal_nav li.nav_0:hover a.nav_0.first {
	background:url('../../images/site/heading_gradient_med_hover.png') center left repeat-x;

}
/*
.horizontal_nav li.nav_0:hover a.nav_0.last {
	background:url('../../images/site/heading_gradient_med_hover.png') center left repeat-x;
	border-radius:0px 5px 13px 0px;
}*/

.horizontal_nav ul.nav_1 a {
	padding:5px;
	background:#fff;
	color:#000;
	text-decoration:none;
}

.horizontal_nav ul.nav_1 li, .vertical_nav ul.nav_0 li {
   min-height:28px;
   z-index:100000;
	
	
}

.vertical_nav ul#nav li.nav_0 ul {
	display: none;
}

.vertical_nav ul#nav li.nav_0.selected ul {
	display: block;
}

.vertical_nav ul#nav li.nav_0 ul.nav_1 li.nav_1{
   background:url(../../images/site/col_left_sub_sub.png) repeat-x transparent;
}
.vertical_nav ul#nav li.nav_0 ul.nav_1 li.nav_1:hover{
   background: url(../../images/site/col_left_sub_sub_hover.png) repeat-x transparent;
}

.vertical_nav ul#nav li.nav_0 ul.nav_1 li.nav_1:hover a {
background: none;
}
.vertical_nav ul#nav li.nav_0 ul.nav_1 li.nav_1 a, 
.vertical_nav ul#nav li.nav_0 ul.nav_2 li.nav_2 a {
   color: #FFF;
}
.vertical_nav ul#nav li.nav_0 ul.nav_1 li.nav_1 ul li a {
   color: white;
}
.vertical_nav ul.nav_0 li:first-child{
	/* border-radius: 6px 6px 0 0; */
}
.vertical_nav ul.nav_1 li:first-child{
   /* border-radius: 0px 0px 0 0; */
}

.horizontal_nav ul.nav_1 {
	border-radius:0px 0px 3px 3px;
	box-shadow: 0px 0px 3px #333;
}


.horizontal_nav .nav_1 a:hover {
	color:#fff;
	background-color:#B1BDD1;
}

/** No change after this **/

/** I mean it, I know who you are **/

ul.nav_0 ul {
	min-width:100%
}

.nav_0 ul, ul.nav_0 {
	list-style:none;
	margin:0px;
	padding:0px;
	border-radius:6px;
}

.nav_0 a, .nav_0 span {
	display:block;
}


ul.nav_0 li { 
	position:relative;
}

.horizontal_nav ul.nav_0 li ul {
	display:none;
	background:#fff;
	border:1px solid #888;
	border-width:0px 1px 1px;
	left: 5px;
	
}

.vertical_nav ul.nav_0 li ul, .horizontal_nav ul.nav_1 li ul {
	/*display:none;*/
	background:#fff;
	top:0px;
	left:100%;
}


#topNavigation .horizontal_nav li.nav_0 {
	/* display: inline-block; */
	float:left;
	text-align: center;
	line-height: 14px;
}

.horizontal_nav ul.nav_1 {
	position:absolute;
	min-width:150px;
	text-align: left;
}

.vertical_nav ul.nav_1 li {
background:url(../../images/site/col_left_sub_sub.png) repeat-x transparent;

}
.vertical_nav ul.nav_1 li a{
    background:none;
   color:white;
   padding:4px 4px 4px 12px;
}
.horizontal_nav .nav_1 a {
	position:relative;
	z-index:6;
}

li.nav_2 {
   display:none;
}

.vertical_nav ul#nav li.nav_0 ul.nav_2 li.nav_2 {
   background:url(../../images/site/col_left_sub_sub_sub.png) repeat-x transparent;
}
.vertical_nav ul#nav li.nav_0 ul.nav_2 li.nav_2:hover {
   background: url(../../images/site/col_left_sub_sub_sub_hover.png) repeat-x transparent;
}

.vertical_nav ul li.nav_1 a, 
.vertical_nav ul li.nav_2 a {
   padding-left:20px;
   background:url(../../images/site/bullet.png) no-repeat 11px 55%;
   font-size:13px;
}

.vertical_nav ul.nav_2 ul.nav_3   {
   color:red;

   background:url(../../images/site/col_left_sub_sub_sub.png) repeat-x;
}
.vertical_nav ul.nav_2 li.selected ul.nav_3   {
   color:red;

}
.vertical_nav ul.nav_2 li.selected ul.nav_3 li  {
   background:url(../../images/site/col_left_sub_sub_sub.png) repeat-x;
   display:block;
}
.vertical_nav ul.nav_2 li.selected ul.nav_3 li:hover  {
   background:url(../../images/site/col_left_sub_sub_sub_hover.png) repeat-x;
}
.vertical_nav ul.nav_2 li.selected a.nav_2  {
   color: #FFF !important; /*jeramie said it was ok, blame him */
}

.vertical_nav ul.nav_2 li ul.nav_3 li  {
   display:none;

}
.vertical_nav ul li.nav_4 a {
   color:green;
}
li.selected ul li.selected ul li {
   display:block;
   background:url(../../images/site/col_left_sub_sub.png) repeat-x;
}
li.selected ul li.selected ul li:hover {
   background:url(../../images/site/col_left_sub_sub_hover.png) repeat-x;
}
li.selected ul li.selected ul li a{
font-weight:bold;
font-size:12px;
}

#column_left ul.nav_0 li.selected ul { 
	/*display:block;*/	
}

#upperNav {
	position: absolute;
	width: 720px;
	top: 90px;
	right: 5px;
	background-image: url(../../images/site/head_h_sep.png);
	background-repeat: no-repeat;
	background-position: center top;
	
}

#upperNav .horizontal_nav {
	position: relative;
	z-index: 4100;
	top: 12px;
}

#upperNav .horizontal_nav a.nav_0 {
	width: auto;
	padding: 0 16px 4px 16px;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
	color: #333;
	font-size: 13px;
	border-right: 1px solid #333;
}

#upperNav .horizontal_nav a.nav_0:hover {
	background: none;
}

#upperNav .horizontal_nav a.nav_0.last {
	border: none;
}

#upperNav .horizontal_nav li.nav_0 {
	float: left;
	line-height: 14px;
}

#upperNav .horizontal_nav ul.nav_0 li.last ul {
	right: -7px;
	left: auto;
}

#box_categories .vertical_nav ul.nav_0 {
	border-radius: 0 0 6px 6px;
}

#box_categories .vertical_nav ul.nav_0 a {
	color: #333333;
}

#box_categories {
	margin: 10px 0 20px 6px;
	border: 3px solid #FFF;
	border-radius: 6px;
}

#box_categories .infoBox {
	border: none;
}

.left-nav-heading {
	background: url("../../images/site/left_infobox.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
	line-height: 14px;
	margin: 0px;
	padding: 10px 8px;
	text-decoration: none;
   	min-height: 10px;
   	color: #003776;
    font-size: 15px;
    max-height: 31px;
    border-radius: 6px 6px 0 0;
    font-weight: bold;
}

.left-nav-heading a {
	color: #003776;
	text-decoration: none;
}

.left-nav-heading a:hover {
	text-decoration: underline;
}


/**/